<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fombox.css</id>
	<title>Модуль:Message box/ombox.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fombox.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ombox.css&amp;action=history"/>
	<updated>2026-04-19T19:38:54Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ombox.css&amp;diff=202&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Скопировано из :en:Module:Message box/ombox.css */ .ombox { 	margin: 4px 0; 	border-collapse: collapse; 	border: 1px solid var(--border-color-base, #a2a9b1); /* Default &quot;notice&quot; gray */ 	background-color: var(--background-color-neutral-subtle, #f8f9fa); 	box-sizing: border-box; }  /* For the &quot;small=yes&quot; option. */ .ombox.mbox-small { 	font-size: 88%; 	line-height: 1.25em; }  .ombox-speedy { 	border: 2px solid var(--border-color-error, #b3...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ombox.css&amp;diff=202&amp;oldid=prev"/>
		<updated>2024-12-29T19:20:46Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Скопировано из &lt;a href=&quot;/w/index.php?title=En:Module:Message_box/ombox.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;En:Module:Message box/ombox.css (страница не существует)&quot;&gt;en:Module:Message box/ombox.css&lt;/a&gt;: &lt;/span&gt; .ombox { 	margin: 4px 0; 	border-collapse: collapse; 	border: 1px solid var(--border-color-base, #a2a9b1); &lt;span class=&quot;autocomment&quot;&gt;Default &amp;quot;notice&amp;quot; gray: &lt;/span&gt; 	background-color: var(--background-color-neutral-subtle, #f8f9fa); 	box-sizing: border-box; }  &lt;span class=&quot;autocomment&quot;&gt;For the &amp;quot;small=yes&amp;quot; option.: &lt;/span&gt; .ombox.mbox-small { 	font-size: 88%; 	line-height: 1.25em; }  .ombox-speedy { 	border: 2px solid var(--border-color-error, #b3...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Скопировано из [[:en:Module:Message box/ombox.css]] */&lt;br /&gt;
.ombox {&lt;br /&gt;
	margin: 4px 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1); /* Default &amp;quot;notice&amp;quot; gray */&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For the &amp;quot;small=yes&amp;quot; option. */&lt;br /&gt;
.ombox.mbox-small {&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-speedy {&lt;br /&gt;
	border: 2px solid var(--border-color-error, #b32424);            /* Red */&lt;br /&gt;
	background-color: var(--background-color-error-subtle, #fee7e6); /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-delete {&lt;br /&gt;
	border: 2px solid var(--background-color-error--active, #b32424); /* Red */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-content {&lt;br /&gt;
	border: 1px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-style {&lt;br /&gt;
	border: 1px solid #fc3;       /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-move {&lt;br /&gt;
	border: 1px solid #9932cc;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox-protection {&lt;br /&gt;
	border: 2px solid var(--border-color-base, #a2a9b1); /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.ombox .mbox-empty-cell {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ombox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Хак, TODO: посмотреть, как оно на самом деле работает */&lt;br /&gt;
.ombox .mbox-textsmall-div {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.ombox {&lt;br /&gt;
		margin: 4px 10%;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ombox.mbox-small {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin: 4px 0 4px 1em;&lt;br /&gt;
		width: 238px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* Стили нотификаций для ноутбуков */&lt;br /&gt;
	@media (max-width: 1366px) {&lt;br /&gt;
		.ombox {&lt;br /&gt;
			margin-left: 6%;&lt;br /&gt;
			margin-right: 6%;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Модули:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>